/* ============================================================================
	Base
===============================================================================
	Version 1.0
===============================================================================
	1. General
-------------------------------------------------------------------------------
		1.1 Font-Face
		1.2 Layout
		1.2 Highlighted Text
		1.3 Anchor
		1.4 Form Wrap, Fields, Inputs
		1.5 Tables
-------------------------------------------------------------------------------
	2. Plugin & JS Shortcodes
-------------------------------------------------------------------------------
		2.1 Password Input
		2.2 Custom Select Stylsheet Template
		2.3 Custom Radio/Checkbox Template
		2.4 jQuery Placeholder
-------------------------------------------------------------------------------
	3. Layout & Content
-------------------------------------------------------------------------------
		3.1 Default Article
		3.2 Typography
		3.3 Header
		3.4 Footer
		3.5 Main Menu

-------------------------------------------------------------------------------
	1.1 Font-Face
-------------------------------------------------------------------------------*/

@font-face {
    font-family: 'helveticaregular';
    src: url('../fonts/helvetica-webfont.eot');
    src: url('../fonts/helvetica-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/helvetica-webfont.woff2') format('woff2'),
         url('../fonts/helvetica-webfont.woff') format('woff'),
         url('../fonts/helvetica-webfont.ttf') format('truetype'),
         url('../fonts/helvetica-webfont.svg#helveticaregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'helveticabold';
    src: url('../fonts/helvetica-bold-webfont.eot');
    src: url('../fonts/helvetica-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/helvetica-bold-webfont.woff2') format('woff2'),
         url('../fonts/helvetica-bold-webfont.woff') format('woff'),
         url('../fonts/helvetica-bold-webfont.ttf') format('truetype'),
         url('../fonts/helvetica-bold-webfont.svg#helveticabold') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
	font-family: 'HelveticaNeue-Light';
	src: url('../fonts/HelveticaNeue-Light.eot') format('embedded-opentype');
	src:  url('../fonts/HelveticaNeue-Light.otf')  format('opentype'),
		url('../fonts/HelveticaNeue-Light.otf')  format('opentype'),
		url('../fonts/HelveticaNeue-Light.ttf')  format('truetype'),
		url('../fonts/HelveticaNeue-Light.svg#HelveticaNeue-Light') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
    font-family: 'fontawesomeregular';
    src: url('../fonts/fontawesome-webfont-webfont.eot');
    src: url('../fonts/fontawesome-webfont-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/fontawesome-webfont-webfont.woff2') format('woff2'),
         url('../fonts/fontawesome-webfont-webfont.woff') format('woff'),
         url('../fonts/fontawesome-webfont-webfont.ttf') format('truetype'),
         url('../fonts/fontawesome-webfont-webfont.svg#fontawesomeregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'open_sanslight';
    src: url('../fonts/opensans-light-webfont.eot');
    src: url('../fonts/opensans-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans-light-webfont.woff2') format('woff2'),
         url('../fonts/opensans-light-webfont.woff') format('woff'),
         url('../fonts/opensans-light-webfont.ttf') format('truetype'),
         url('../fonts/opensans-light-webfont.svg#open_sanslight') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'open_sansregular';
    src: url('../fonts/opensans-regular-webfont.eot');
    src: url('../fonts/opensans-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans-regular-webfont.woff2') format('woff2'),
         url('../fonts/opensans-regular-webfont.woff') format('woff'),
         url('../fonts/opensans-regular-webfont.ttf') format('truetype'),
         url('../fonts/opensans-regular-webfont.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'open_sanssemibold';
    src: url('../fonts/opensans-semibold-webfont.eot');
    src: url('../fonts/opensans-semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans-semibold-webfont.woff2') format('woff2'),
         url('../fonts/opensans-semibold-webfont.woff') format('woff'),
         url('../fonts/opensans-semibold-webfont.ttf') format('truetype'),
         url('../fonts/opensans-semibold-webfont.svg#open_sanssemibold') format('svg');
    font-weight: normal;
    font-style: normal;

}
/*-------------------------------------------------------------------------------
	1.2 Layout
-------------------------------------------------------------------------------*/

body.lang-GR {
	/*font-family: "open_sanslight", Arial, Tahoma, sans-serif;*/
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
}


body.lang-EN {
	font-family: "HelveticaNeue-Light", Arial, Tahoma, sans-serif;
}

body {
	color: #000;
	/*font-family: "HelveticaNeue-Light", "open_sanslight", Arial, Tahoma, sans-serif;*/
	position:relative;
}

#page {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	background-color: #FFFFFF;
	overflow: hidden;
}

#content{}

/*-------------------------------------------------------------------------------
	1.3 Highlighted Text
-------------------------------------------------------------------------------*/

::-moz-selection{ background-color: #FF7600; color: #000; text-shadow: none;}
::selection	 { background-color: #FF7600; color: #000; text-shadow: none;}
ins			 { background-color: #FF7600; color: #000; text-decoration: none;}
mark			 { background-color: #FF7600; color: #000; font-style: normal; font-weight: normal;}
a:link			 { -webkit-tap-highlight-color: #FF7600;}

/*-------------------------------------------------------------------------------
	1.4 Anchor
-------------------------------------------------------------------------------*/
a {
	/*font-family: 'helveticaregular';*/
	font-size: 16px;
	line-height: 24px;
	letter-spacing: 0px;
	color: #000000;
	opacity: 1.0;
	/*display: block;*/
}

a,
a:hover,
a:active {
	-webkit-transition:all 200ms ease;
	-moz-transition:all 200ms ease;
	-o-transition:all 200ms ease;
	transition:all 200ms ease;
}

a:hover{
	/*text-decoration: underline;*/
	opacity: 0.6;
}

.lang-GR a.sub-link {
	/*font-family: 'open_sanssemibold';*/
	font-family: 'Open Sans', sans-serif;
	font-weight: 700;
}

.lang-EN a.sub-link {
	font-family: 'helveticabold';
}

a.sub-link {
	/*font-family: 'helveticabold', 'open_sanssemibold';*/
	font-size: 12px;
	line-height: 16px;
	letter-spacing: 0px;
	color: #666666;
}

/*-------------------------------------------------------------------------------
	1.4 Form Wrap, Fields, Inputs (Empty Template)
-------------------------------------------------------------------------------*/
.lang-GR input, .lang-GR textarea, .lang-GR select{
	/*font-family: 'open_sanslight';*/
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
}
.lang-EN input, .lang-EN textarea, .lang-EN select{
	font-family: 'HelveticaNeue-Light';
}

input, textarea, select{
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	/*font-family: 'HelveticaNeue-Light','open_sanslight';*/
	color: #999999 !important;
	font-size: 18px !important;
	line-height: 30px !important;
	border: 1px solid #CCCCCC !important;
	background-color: #FFFFFF;
	border-radius: 4px;
	padding: 2px 10px !important;
	-webkit-box-shadow: inset 0px 0px 4px 0px rgba(0,0,0,0.25);
	-moz-box-shadow: inset 0px 0px 4px 0px rgba(0,0,0,0.25);
	box-shadow: inset 0px 0px 4px 0px rgba(0,0,0,0.25);
}

input,
input:hover,
input:focus,
select:hover,
select:focus,
textarea,
textarea:hover,
textarea:focus{
	transition:			250ms all ease;
	-moz-transition:	250ms all ease;
	-webkit-transition:	250ms all ease;
	-o-transition:		250ms all ease;
	-ms-transition:		250ms all ease;
}

.form input:hover,
.form select:hover,
.form input:focus,
.form textarea:hover,
.form textarea:focus{
	border: 1px solid #696969 !important;
	-webkit-box-shadow: inset 0px 0px 6px 0px rgba(0,0,0,0.25);
	-moz-box-shadow: inset 0px 0px 6px 0px rgba(0,0,0,0.25);
	box-shadow: inset 0px 0px 6px 0px rgba(0,0,0,0.25);
}

.form.style1 .field{ }
.form.style1 .field label{ }
.form.style1 .field input{ }
.form.style1 .field textarea{ }
.form.style1 .field select{ }

.form.style1 .field label.error{
	display:none !important;
}

.form.style1 .field input.error,
.form.style1 .field textarea.error,
.form.style1 .field select.error{
	border-color:red !important;
}
/*-------------------------------------------------------------------------------
	1.5 Tables
-------------------------------------------------------------------------------*/
table {
	border-spacing: 0;
	border-collapse: collapse;
}
.table{margin-bottom:0 !important;}
table.sevenTD td,
table.sevenTD th{
	width:14.28571428571429%;
}
table.threeTDMargin{
	width:85.71428571428571%;
}
table.threeTDMargin td,
table.threeTDMargin th{
	width:28.57142857142858%;
}

.lang-EN td{
	font-family: 'helveticaregular';
}

.lang-GR td {
/*	font-family: 'open_sansregular';
*/	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
}
td{
	/*font-family: 'helveticaregular','open_sansregular';*/
	font-size:14px;
	line-height:18px !important;
	color:#666666;
	font-weight:normal;
	border:none !important;
	text-align:center !important;
	border-top: thin solid rgba(204,204,204, 0.3) !important;
	border-right: thin solid rgba(204,204,204, 0.3) !important;
}

td:first-child{
	border-right: thin solid #b8b8b8 !important;
	text-align:right !important;
}
td:last-child{border-right: none !important;}
td.seperateBorder{border-right: thin solid #b8b8b8 !important;}

.lang-EN tr:last-child td{
	font-family: 'helveticabold';
}

.lang-GR tr:last-child td{
	/*font-family: 'open_sanssemibold';*/
	font-family: 'Open Sans', sans-serif;
	font-weight: 700;
}

tr:last-child td{
	/*font-family: 'helveticabold', 'open_sanssemibold';*/
	border-top:thin solid #000 !important;
	color:#000;
}
tr.coloredBG td{
	background:#eeeeee !important
}
tr.negativeBGandCOLOR td{
	background:#bababa !important;
	color:#fff !important;
}
tr.BTBlack td{
	border-top:thin solid #000 !important;
}


.lang-EN tr:last-child th{
	font-family: 'helveticaregular';
}

.lang-GR tr:last-child th{
	/*font-family: 'open_sansregular';*/
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
}

th{
	border-top:thin solid #000 !important;
	border-right:thin solid #b8b8b8 !important;
	border-bottom:none !important;
	/*font-family: 'helveticaregular','open_sansregular';*/
	font-size:18px;
	line-height:22px !important;
	color:#000;
	text-align:center !important;
	font-weight:normal; 
}
th.no-border,
th:last-child{border-right:none !important;}
td.bg{background:url('../../images/diagonalLinePattern8x8.png') repeat;}
td.no-border{
	border-right:none !important;
	border-top: none !important;
}
.vFlex {
	display:flex;
    align-items:center;
}
.center{text-align:center;}
.textRight{text-align:right;}
.borderR{border-right:thin solid #ababa7;}

/*-------------------------------------------------------------------------------
	2.1 Password Input (Empty Template)
-------------------------------------------------------------------------------*/

.password-input-wrap{
	position: relative;
	width:100%;
}

.password-input-wrap .password-label{
	position: absolute;
	top:0;
	left:0;
	display:block;
	cursor: text;

	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}

.password-input-wrap.error .password-input{
	border-color:red !important;
}

/*-------------------------------------------------------------------------------
	2.2 Custom Select Stylsheet Template (Empty Template)
-------------------------------------------------------------------------------*/

.custom-select-wrap{
	position:relative;
}

.custom-select{
	z-index: 3;
	position: relative;
	cursor: pointer;
	width:100% !important;
}

.custom-select option{
	font-style: normal;
	font:12px/25px HelveticaR,Helvetica,Arial;
	padding:3px 5px;
}

.customSelect{
}

.customSelect:hover,
.customSelect.customSelectOpen
.customSelect.customSelectFocus{
}

.customSelectInner{
	cursor: pointer;
	display: block !important;
	overflow: hidden;
}

.custom-select-wrap.has-value .customSelect{ }
.custom-select-wrap.error .customSelect{ }
.custom-select-wrap label.error{ }

/*-------------------------------------------------------------------------------
	Custom Checkbox & Radio
-------------------------------------------------------------------------------*/

.icheckbox,
.iradio{
	display: block;
	float: left;
	width: 15px;
	height: 15px;
	margin: 0;
	padding: 0;
	margin-top:2px;
	cursor: pointer;
	background: url(/xpr/media/xpr-custom-cb.png) no-repeat;
	border: none;
}

.icheckbox{ background-position: 0 0 !important; }
.icheckbox.checked { background-position: -20px 0 !important; }
.icheckbox.disabled {}
.icheckbox.checked.disabled {}

.iradio{ background-position: -40px 0 !important; }
.iradio.checked { background-position: -60px 0 !important; }
.iradio.disabled {}
.iradio.checked.disabled {}

/*-------------------------------------------------------------------------------
	2.3 Custom Radio/Checkbox Template (Empty Template)
-------------------------------------------------------------------------------*/

.ez-hide {
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	-moz-opacity:0;
	-khtml-opacity: 0;
	opacity: 0;
}

.field .checkbox {
	background: transparent url('/media/templates/dl-checkbox.png') 0 0 no-repeat;
	display:inline-block;
	width:24px;
	height:24px;
	float:left;
	cursor:pointer;
}

.field .radio {
	background: transparent url('/media/templates/dl-checkbox.png') 0 0 no-repeat;
	display:inline-block;
	width:24px;
	height:24px;
	float:left;
	cursor:pointer;
}

.checkbox.checked { background-position: 0 -30px; }
.radio.selected { background-position: 0 -30px; }
.checkbox, .radio { zoom: 1; *display:inline; _height:24px; }

/*-------------------------------------------------------------------------------
	2.4 jQuery Placeholder
-------------------------------------------------------------------------------*/

.placeholder{ color:#666; }
.placeholderFocus{ color:#000; }

/*-------------------------------------------------------------------------------
	3.1 Default Article
-------------------------------------------------------------------------------*/

.defarticle .btext h1,
.defarticle .btext h2,
.defarticle .btext h3,
.defarticle .btext h4,
.defarticle .btext h5,
.defarticle .btext h6{
	margin:0;
	padding:0;
}

.defarticle .btext h1{ font-size:35px; }
.defarticle .btext h2{ font-size:30px; }
.defarticle .btext h3{ font-size:25px; }
.defarticle .btext h4{ font-size:20px; }
.defarticle .btext h5{ font-size:17px; }
.defarticle .btext h6{ font-size:14px; }

.defarticle .btext ul{
	margin-left:30px;
	margin-bottom:15px;
}

.defarticle .btext ul li{
	list-style: disc;
}

.defarticle .btext ol{
	margin-left:30px;
	margin-bottom:15px;
}

.defarticle .btext ol li{
	list-style: decimal;
}

.defarticle .btext a{
	color:blue;
}

.defarticle .btext a:hover,
.defarticle .btext a:active{
	color:blue;
	text-decoration: underline;
}

.defarticle .btext p{
	margin-bottom:15px;
}

blockquote{
	content:'\"';
	display: block;
	margin-bottom:15px;
	font-style: italic;
	font-family: Georgia !important;
	font-style: italic !important;
}

blockquote p{
	display: inline;
	font-family: Georgia !important;
	font-style: italic !important;
}

/*-------------------------------------------------------------------------------
	3.2 Typography
-------------------------------------------------------------------------------*/

h1,h2,h3,h4,h5,h6 {  }

.lang-EN h1 {
	font-family: 'HelveticaNeue-Light';
}

.lang-GR h1 {
	/*font-family: 'open_sanslight';*/
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
}


h1 {
	/*font-family: 'HelveticaNeue-Light','open_sanslight';*/
	font-size: 68px;
	line-height: 86px;
	letter-spacing: 0px;
	color: #000000;
}

.lang-EN h2 {
	font-family: 'helveticabold';
}

.lang-GR h2 {
	/*font-family: 'open_sanssemibold';*/
	font-family: 'Open Sans', sans-serif;
	font-weight: 700;
}

h2 { 
	/*font-family: 'helveticabold', 'open_sanssemibold';*/
	font-size: 40px;
	line-height: 48px;
	letter-spacing: 0px;
	color: #000000;
 }

.lang-EN h3 {
	font-family: 'HelveticaNeue-Light';
}

.lang-GR h3 {
	/*font-family: 'open_sanslight';*/
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
}

h3 { 
	/*font-family: 'HelveticaNeue-Light','open_sanslight';*/
	font-size: 30px;
	line-height: 36px;
	letter-spacing: 0;
	color: #000000;
}

.lang-EN h4 {
	font-family: 'helveticabold';
}

.lang-GR h4 {
	/*font-family: 'open_sanssemibold';*/
	font-family: 'Open Sans', sans-serif;
	font-weight: 700;
}

h4 { 
	/*font-family: 'helveticabold', 'open_sanssemibold';*/
	font-size: 24px;
	line-height: 31px;
	letter-spacing: -1px;
	color: #000000;
}


.lang-EN h5 {
	font-family: 'helveticabold';
}

.lang-GR h5 {
	/*font-family: 'open_sanssemibold';*/
	font-family: 'Open Sans', sans-serif;
	font-weight: 700;
}


h5 { 
	/*font-family: 'helveticabold', 'open_sanssemibold';*/
	font-size: 12px;
	line-height: 22px;
	letter-spacing: 0px;
	color: #999999;
	text-transform: uppercase;
}

h6 { }


.lang-EN p {
	font-family: 'HelveticaNeue-Light';
}

.lang-GR p {
	/*font-family: 'open_sanslight';*/
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
}

p {
	/*font-family: 'HelveticaNeue-Light','open_sanslight';*/
	font-size: 18px;
	line-height: 26px;
	letter-spacing: 0px;
	color: #666666;
}

.lang-EN p.small {
	font-family: 'helveticaregular';
}

.lang-GR p.small {
	/*font-family: 'open_sansregular';*/
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
}


p.small {	
	/*font-family: 'helveticaregular','open_sansregular';*/
	font-size: 13px;
	line-height: 18px;
}


.lang-EN p.super {
	font-family: 'helveticaregular';
}

.lang-GR p.super {
	/*font-family: 'open_sansregular';*/
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
}

p.super {	
	/*font-family: 'helveticaregular','open_sansregular';*/
	font-size: 26px;
	line-height: 31px;
	letter-spacing: 0px;
}

.lang-EN ul.list li {
	font-family: 'helveticaregular';
}

.lang-GR ul.list li {
	/*font-family: 'open_sansregular';*/
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
}

ul.list li{
	/*font-family: 'helveticaregular','open_sansregular';*/
	font-size: 18px;
	line-height: 26px;
	color: #666666;
	position: relative;
	padding-left: 20px;
}
ul.list li:before {
	content: "• ";
	color: #000;
	font-size: 30px;
	position: absolute;
	top: 0;
	left: 0px;
}

.lang-EN ul.list li {
/* 	font-family: 'HelveticaNeue-Light'; */
/*
	font-family: 'Open Sans', sans-serif;
	font-weight: 100
*/
}

.lang-EN ul.list li:before{ content:"•"; font-size:18pt; }

.lang-GR ul.list li {
	/*font-family: 'open_sanslight';*/
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
}

span.light{
	/*font-family: 'HelveticaNeue-Light','open_sanslight';*/
	font-size: 18px;
	line-height: 26px;
}
/* - Typography Colors - */

.black{ color: #000000; }
.grey{ color: #666666; }
.light-grey{ color: #999999; }
.white{ color: #FFFFFF; }
.red{ color: #FF0000; }
.redb{ color: #e11b22; }

/* - Extras - */

.lang-EN strong {
	font-family: 'helveticabold';
}

.lang-GR strong {
	/*font-family: 'open_sanssemibold';*/
	font-family: 'Open Sans', sans-serif;
	font-weight: 700;
}

strong	{ /*font-family: 'helveticabold', 'open_sanssemibold'; */}

.lang-EN .regular {
	font-family: 'helveticaregular';
}

.lang-GR .regular {
	/*font-family: 'open_sansregular';*/
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
}

.regular { /*font-family: 'helveticaregular','open_sansregular';*/ }
em		{ font-style: italic; }
small	{ /*font-size: 85%;*/ }


/*-------------------------------------------------------------------------------
	Backgrounds
-------------------------------------------------------------------------------*/

.white-bg { background-color: #FFFFFF; }

.ltgrey-bg { background-color: #EEEEEE; }

.grey-bg { background-color: #BABABA; }

.black-bg { background-color: #000000; }

.green-bg { background-color: #009900 }
/*-------------------------------------------------------------------------------
	3.3 Header
-------------------------------------------------------------------------------*/

#header{}
#logo{}

/*-------------------------------------------------------------------------------
	3.4 Footer
-------------------------------------------------------------------------------*/

#footer{}
#copyright{}

/*-------------------------------------------------------------------------------
	3.5 Main Menu
-------------------------------------------------------------------------------*/

#main-nav{}
#main-nav ul{}
#main-nav li{}

.lang-EN #navbar .navbar-nav > li > a, .lang-EN #navbar .navbar-nav > li > span {
	font-family: 'helveticaregular';
}

.lang-GR #navbar .navbar-nav > li > a, .lang-GR  #navbar .navbar-nav > li > span {
	/*font-family: 'open_sansregular';*/
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
}

 
#navbar .navbar-nav > li > a, #navbar .navbar-nav > li > span {
  color: #FFF;
  /*font-family: 'helveticaregular','open_sansregular';*/
  background-color: transparent;
  line-height: 30px;
}
.nav > li > span {
  position: relative;
  display: block;
  padding: 10px 15px;
}
#main-nav li a:hover,
#main-nav li a:active,
#main-nav li.active a{ }




#navbar .sec-nav > li > a, #navbar .sec-nav > li > span {
  font-size: 14px;
}
#navbar .main-nav > li > a {
  font-size: 18px;
}

/*-------------------------------------------------------------------------------
	3.6 CTL
-------------------------------------------------------------------------------*/
.lang-EN .ctl-all {
	font-family: 'helveticabold';
}

.lang-GR .ctl-all {
	/*font-family: 'open_sanssemibold';*/
	font-family: 'Open Sans', sans-serif;
	font-weight: 700;
}

.ctl-all{
	/*font-family: 'helveticabold','open_sanssemibold';*/
	font-size: 18px;
	width: 100%;
	text-align: center;
	background-color: #e11b22;
	display: block;
	color: #FFFFFF !important;
	margin-bottom: 15px;
	border-radius: 8px;
	padding: 18px 21px 15px 0;
}
.ctl-phone:after{
	content:"";
	background: url('../../images/template/icons/ctl-telephone-icon.png') no-repeat;
	width:22px;
	height:21px;
	display: inline-block;
	margin-left: 5px;
	position: absolute;
}

